{
	"new": [
		[
			"po_type_",
			"=",
			"RA"
		],
		[
			"po_company_id",
			"=",
			"MANAGE"
		],
		[
			"po_receiver_id",
			"=",
			"MANAGE"
		],
		[
			"po_currency_id",
			"=",
			"EUR"
		],
		[
			"po_order_date",
			"=",
			[
				"currentDateString"
			]
		],
		[
			"po_delivery_address",
			"=",
			"Laukaantie 4\n40320 Jyväskylä\nFINLAND"
		],
		[
			"po_invoice_address",
			"=",
			"Laukaantie 4\n40320 Jyväskylä\nFINLAND"
		]
	],
	"duplicate": {

	},
	"default": [
		[
			"po_state",
			"=",
			"AV"
		],
		[
			"po_orderer_id",
			"=",
			[
				"currentUser"
			]
		]
	]
}